{
    "display": {
        "title": [{"translate":"stats.custom", "color":"gold"},{"text": "                                        "}],
        "description": [
          {"text":"","color":"gray"},
          {"translate":"stats.custom.l0","color":"dark_gray"},{"text":"\n"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.mana_capacity"},{"text":":"},{"text":" \uf817","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.mana_regen"},{"text":":"},{"text":" \uf818","color":"white"},{"text":"  [۞/0.5s]","color":"dark_gray","italic":true},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.mana_cost"},{"text":":"},{"text":" \uf819","color":"white"},{"text":"  [%]","color":"dark_gray","italic":true},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.kill_capacity"},{"text":":"},{"text":" \uf81a","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.luck"},{"text":":"},{"text":" \uf81b","color":"white"},{"text":"  [%]","color":"dark_gray","italic":true},{"text":"\n"},
          {"text":" • "},{"translate":"stats.custom.curse"},{"text":":"},{"text":" \uf81c","color":"white"},{"text":"\n"}
        ],
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6022}"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/stats/mc_stats"
}
